@charset "utf-8";
/* CSS Document */
/*====================關於內頁==================*/

	body{
		
    background-image: url(../../images/locations.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
	}

@media screen and (min-width:1281px){
  #about_us{
    font-family: "JPBOLD";
    color: hsla(0,0%,100%,1.00);
    width: 73%;
    position: absolute;
    left: 22%;
    padding-right: 2%;
    padding-left: 2%;
    top: 210px;
    height: 66vh;
    font-size: 18px;
    line-height: 30px;
    overflow-y: auto;
} 
    
    .location {
    width: 100%;
    display: flex;
    margin-bottom: 40px;
    }
    
    .location left{
    display: block;
    border: 0px dotted hsla(359,100%,49%,1.00);
    width: 50%;
    }
    
    .location left sub{
     display: block; 
    width: 100%;
    }
    
    .location left sub img{
    display: block; 
    width: 100%; 
    height:auto;
    }
    
    .location left content{
    display: block;
    width: 100%;
    margin-top: 20px;
    }
    
    .location left content iframe{
    border: 0px solid hsla(359,69%,51%,1.00);
    width: 100%;
    height: 50vh;
    overflow-y: hidden;
    }
    
    .location right{
    display: block;   
    border:0px solid hsla(359,100%,50%,1.00);
    width:47%;
    margin-left:3%;
    }
}

@media screen and (max-width:1280px){
    #about_us{
    font-family: "JPBOLD";
    color: hsla(0,0%,100%,1.00);
    width: 70%;
    position: absolute;
    left: 24%;
    padding-right: 2%;
    padding-left: 2%;
    top: 220px;
    height: 63vh;
    font-size: 18px;
    line-height: 30px;
    overflow-y: auto;
}
    
    .location {
    width: 100%;
    display: flex;
    margin-bottom: 40px;
    }
    
    .location left{
    display: block;
    border: 0px dotted hsla(359,100%,49%,1.00);
    width: 50%;
    }
    
    .location left sub{
     display: block; 
    width: 100%;
    }
    
    .location left sub img{
    display: block; 
    width: 100%; 
    height:auto;
    }
    
    .location left content{
    display: block;
    width: 100%;
    margin-top: 20px;
    }
    
    .location left content iframe{
    border: 0px solid hsla(359,69%,51%,1.00);
    width: 100%;
    height: 40vh;
    overflow-y: hidden;
    }
    
    .location right{
    display: block;   
    border:0px solid hsla(359,100%,50%,1.00);
    width:47%;
    margin-left:3%;
    }
}



#about_page_title_range{
    font-family: "JPBOLD";
    color: #A3895A;
    position: fixed;
    top: 50px;
    right: 100px;
    font-size: 40px;
    text-align: right;
    letter-spacing: 4px;
    z-index: 10000;
    display: none;
}

#about_page_title_range h1{
    font-family: "JPBOLD";
    color: #A3895A;
    margin: 0px;
    font-weight: normal;
    font-size: 60px;
    letter-spacing: 10px;
    padding-bottom: 20px;
}



#about_us iframe{
    border-width: 0px;    
}

#about_us::-webkit-scrollbar {
  width: 1px;
background-color: #A3895A;
}
  
#about_us::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
  
#about_us::-webkit-scrollbar-thumb {
  background-color: #ffffff;
}
/*====================關於內頁END==================*/  